
package de.ivu.elect.presentation.stimmeingabe.exchange;

import de.ivu.elect.business.security.UseCasePermission;
import de.ivu.elect.presentation.ergebnis.exchange.AbstractNlWasErgebnisArtefaktNachGebietErgebniseingabestatusBulkExportDescription;

public class Eml510bImportiertExportDescription extends AbstractNlWasErgebnisArtefaktNachGebietErgebniseingabestatusBulkExportDescription {

  private static final long serialVersionUID = 1L;

  private static final String EXPORT_NAME = "eml.510b.importiert.file.format";

  public Eml510bImportiertExportDescription() {
    super();
  }

  @Override
  public UseCasePermission getUseCasePermission() {
    return UseCasePermission.CUSTOMER_3;
  }

  @Override
  public String getDateiExportName() {
    return EXPORT_NAME;
  }

  @Override
  public String getExportSearchViewId() {
    return Eml510bImportiertExportView.VIEW_ID;
  }
}
